
rgw - Backport #12323

RGW Swift API: XML document generated in response for GET on account does not contain account

name

07/14/2015 08:32 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Radoslaw Zarzynski   

Target version: v0.94.3   

Release: hammer Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/5227

Related issues:

Copied from rgw - Bug #11431: RGW Swift API: XML document generated in respon... Resolved 04/20/2015

History

#1 - 07/14/2015 08:33 AM - Nathan Cutler

- Description updated

#2 - 07/14/2015 08:34 AM - Nathan Cutler

- Status changed from New to In Progress

- Target version set to v0.94.3

#3 - 07/28/2015 05:09 PM - Loïc Dachary

- Target version deleted (v0.94.3)

#4 - 07/31/2015 07:01 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v0.94.3
